body {
  padding-top: 10px;
  padding-bottom: 0px;
  background:#ededed;
  font-family: Open Sans;
  color:#484848;
  font-size:15px;
}

.no-r-gutter { margin-right:0px; }
.no-r-gutter .col, .no-r-gutter > [class*="col-"] { padding-right: 0; }
.sh-1 { min-height: 460px; display:block; }

p {
    margin-top: 0;
    margin-bottom: .5rem;
}

a { color:#00a5c8; }
a:hover { color:#7aa94c; text-decoration: none; }

a,a:hover,a:click, a:visited{
  border:none;
  outline:none;
  text-decoration:none;
  color:inherit;
  -webkit-tap-highlight-color: white;
}

.no-paddings { margin: 0 -1rem !important; padding: 0px 0px; }
.no-left-padding { margin: 0 0 0 -1rem !important; }
.no-left-padding2 { margin: 0 0 0 -2rem !important; }

/* MENU TOP */

.navbar {
    padding: 0rem 0rem!important;
}

.navbar-light .navbar-nav .nav-link {
    color: #484848;
    background: #fff;
    margin-right: 1px;
    line-height: 4.2rem;
    padding: 0 .6rem;
}

.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
  color: #fff;
  background-color: #2b2a29;
}

.navbar-nav .dropdown-menu {
    position: static;
    float: none;
}
.dropdown-menu.show {
    display: block;
}
.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 10rem;
    padding: 0.5rem 0;
    margin: 0.125rem 0 0;
    font-size: 1rem;
    color: #212529;
    text-align: left;
    list-style: none;
    background-color: #fff;
    background-clip: padding-box;
    border: 0px solid rgba(0, 0, 0, 0.15);
    border-radius: 0rem;
}



/* MENU LEFT ACCORDEON */

.list-group.panel > .list-group-item {
	border-radius: 0px;
	font-size: 1rem;
	font-family: 'Roboto Condensed', sans-serif;
	background:#484848;
	color:#fff;
}

.list-group-item { color:#484848; border-left: none; border-right: none; border:#ededed 1px solid; }
.list-group-item:hover { color:#484848 }

.list-group-item:first-child, .list-group-item:last-child {
	border-radius: 0rem;
}

.list-group-submenu .list-group-item { background:#f8f8f8; border-left:#484848 3px solid; padding-left: 26px; }
.list-group-submenu .list-group-submenu .list-group-item { background:#283c55!important; border-left: none; color:#fff; font-size: 0.83rem; padding-left: 39px; border: none; padding-top: .5rem; padding-bottom: .5rem; }
.list-group-submenu .list-group-submenu.c-4-wire-system .list-group-item { background:#0079a0!important; }
.list-group-submenu .list-group-submenu.c-4-draht-system .list-group-item { background:#0079a0!important; }
.list-group-submenu .list-group-submenu.doua-fire .list-group-item { background:#6fcdff!important; }

.list-group-submenu .list-group-item.doua-fire-1 { border-left: #6fcdff 3px solid; }
.list-group-submenu .list-group-item.c-4-wire-system-1 { border-left: #0079a0 3px solid; }
.list-group-submenu .list-group-item.c-4-draht-system-1 { border-left: #0079a0 3px solid; }



.fa { display:inline-block; float:right; width:12px; height:12px;   text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; font-style: normal; font-size:1rem/.5rem; }
.fa .fa-caret-down, .fa .fa-caret-down-2, .fa .fa-caret-down-3 { display:inline-block; }

.fa-caret-down:before { display:inline-block; content:''; width:12px; height:12px; background: url(../images/layout/bullet-2.png) right center no-repeat; }
.fa-caret-down-2:before { display:inline-block; content:''; width:12px; height:12px; background: url(../images/layout/bullet-3.png) right center no-repeat; }
.fa-caret-down-3:before { display:inline-block; content:''; width:12px; height:12px; background: url(../images/layout/bullet-4.png) right center no-repeat; }


/* CAROUSEL */

.carousel-wraper-2 { border:#efefef 1px solid; }

.carousel-control-prev-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23101010' viewBox='0 0 8 8'%3E%3Cpath d='M4 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E");
}

.carousel-control-next-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23101010' viewBox='0 0 8 8'%3E%3Cpath d='M1.5 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E");
}

.carousel-indicators {
  position: absolute;
  right: 0;
  bottom: 0px;
  left: unset!important;
  z-index: 15;
  display: flex;
  -ms-flex-pack: center;
  justify-content: right;
  padding-left: 0;
  margin-right: 2rem;
  margin-left: 15%;
  list-style: none;
}

.carousel-indicators li {
  position: relative;
  -ms-flex: 0 1 auto;
      flex: 0 1 auto;
  width: 18px;
  height: 18px;
  margin-right: 3px;
  margin-left: 3px;
  text-indent: 1px;
  background-color: rgba(255, 255, 255, 1);
  text-align: center;
  cursor: pointer;
  border-radius: 100px;
  font-size:.7rem;
  border: #fff 1px solid;
}

.carousel-indicators .active {
  background-color: rgba(255, 255, 255, 1);
  border: #000000 1px solid;
}







/* SECTIONS */
.section-1 { background:#fff; margin: 1rem 0 1.5rem 0; }
.footerWraper { background:#fff; padding: 1rem; font-size: 0.83rem; margin-top:1rem; }
.footerWraper a { color:#2b2a29; }
.footerWraper .row { background: url(../images/layout/electra-logo-large.png) .5rem center no-repeat; min-height:80px; padding-top:1.9rem; }

.p-c1 h1 { color:#0079a0!important; }
.p-c1 .box-4 { background-color:#0079a0!important; color:#fff; }

.p-c2 h1 { color:#283c55 !important; }
.p-c2 .box-4 { background-color:#283c55 !important; color:#fff; }

.F-C1 { color:#0079a0!important; }
.F-C2 { color:#283c55 !important; }

.rezidential h1 { color:#02335e!important; }
.rezidential .box-4 { background-color:#02335e!important; }

.read-more-line { font-size:3rem; color:#0070c0; cursor: pointer; margin: 1.5rem 0 0 0; padding: 0 0; line-height: 2rem; }
.down { background: url(../images/layout/plus.png) left center no-repeat; padding: 0 0 0 2rem; color:#00a5c8; font-size:1rem; }
.up { background: url(../images/layout/minus.png) left center no-repeat; padding: 0 0 0 2rem; color:#00a5c8; font-size:1rem; }
.hidden-section { display:none; color:#595959; font-size:.8rem; padding: 1rem 1rem 1rem 3rem; }
.hidden-section-2 { display:none; color:#595959; font-size:1rem; padding: 1rem 0rem 1rem 0rem; }



/* PAGE BOXES*/

.white { background-color:#fff; padding:1rem 2rem; }
.whiteb { background-color:#f4f4f4; padding:1rem 2rem; }
.whitec { background-color:#fff; }
.gray { background:#f9f9f9; padding:1rem 1rem; }
.title-1 { margin:1rem 0 1.5rem -2rem; padding:0 0 7px 2rem; border-bottom:#bdbdbd 1px solid; font-size: 1.16rem; color:#484848; display: inline-block; }
.title-2 { margin:1rem 0 1.5rem -2rem; padding:0 0 7px 2rem; border-bottom:#bdbdbd 1px solid; font-size: 1.6rem; color:#484848; display: inline-block; }

.title-4 { padding:0 0 0rem; font-weight:bold; font-size: 1rem; color:#283c55; }
.title-5 { padding:0 0 1.3rem; font-weight:bold; font-size: 1.42rem; color:#444444; }
.title-6, .title-6 a { padding:0 0 2rem; font-weight:bold; font-size: 2rem; color:#7aa94c; line-height:3rem; }
.title-7, .title-7 a { padding:0 0 1rem; font-weight:200; font-size: 3.2rem; color:#b4b4b4; line-height:3.2rem; }
.title-8, .title-8 a { padding:0 0 1rem; font-weight:bold; font-size: 1.42rem; color:#373435; line-height:1.5rem; }
.title-9 { padding:0 0 .5rem; font-weight:bold; font-size: 1.1rem; color:#00a5c8; line-height:1.1rem; }

.box-1 { width: 200px; display: block; background: #fff; color:#484848; font-size:1rem; font-weight:bold; min-height:107px; text-align: left; padding:40px 0 0 80px; margin:0px auto; }


.noutati { background: #fff url(../images/layout/ico/ico-noutati.png) left 30px no-repeat;  }
.abonare { background: #fff url(../images/layout/ico/ico-abonare.png) left 30px no-repeat;  }

.whitec:hover .box-1 { display: block; background: #7aa94c; color:#fff; text-decoration: none; }
.whitec:hover .noutati { background: #7aa94c url(../images/layout/ico/ico-noutati-hover.png) left 30px no-repeat; }
.whitec:hover .abonare { background: #7aa94c url(../images/layout/ico/ico-abonare-hover.png) left 30px no-repeat; }
.whitec:hover { background: #7aa94c; }

#acces { background: #fff url(../images/layout/bg-acces.png) center bottom 20px no-repeat!important; }

.box-2 { line-height: 4.25rem; color:#fff; background:#3e9dc3; font-size:1.17rem; font-weight: bold; text-align: center; margin-bottom:6px; }
.box-3 { border:#efefef 1px solid; font-size:.8rem; text-align: center; padding: 0rem 0rem 0 0; color:#666666; }
.box-3 h3 { border-top:#efefef 1px solid; background:#fafafa; padding:.6rem .55rem; margin: 0rem 0 0; line-height: .7rem; font-weight: bold; min-height:7rem; }
.box-3 h3.v2 { border-top:#efefef 1px solid; background:#fafafa; padding:.6rem .55rem; margin: 0rem 0 0; line-height: .7rem; font-weight: bold; min-height:2rem; }

.box-3 h3 a { margin-top:1rem; color:#666666; font-size:.75rem; font-weight: bold; text-decoration: none; }
.box-3 h3 a span{ display: block; color:#7e7e7e; font-size:.75rem; font-weight: bold; margin-top:.4rem; }
.box-3 h3 a span.place { display: block; color:#7e7e7e; font-size:.75rem; font-weight: bold; margin-top:.4rem; }
.box-3 h3 a span.date { display: block; color:#7e7e7e; font-size:.75rem; font-weight: 300; margin-top:.4rem; }

.box-4 { background:#ededed; font-size:1.33rem; color:#373435; font-weight:bold; margin: 0 -2rem; padding:1rem 3rem; }
.box-4.c1 { background:#0079a0!important; color:#fff!important; }
.box-4.c2 { background:#02335e!important; color:#fff!important; }

.box-5 { position: relative; background:#ededed; font-size:1.33rem; color:#373435; font-weight:bold; margin: 1.5rem -2rem; padding:1.2rem 2rem 1.2rem 8.5rem;  display:inline-flex; clear: both; }
.box-5 img { position:absolute; top:-4px; left: 2rem; }

.box-5b { position: relative; background:#ededed; font-size:1.33rem; color:#373435; font-weight:bold; margin: 1.5rem -2rem; padding:1.2rem 2rem 1.2rem 2rem;  display:inline-flex; clear: both; }

.box-6 b { display:block; margin-bottom:.5rem; }
.box-7 { position: relative; background:#ededed; font-size:1.33rem; color:#373435; font-weight:bold; margin: 1.5rem -2rem; padding:1.4rem 1rem .9rem 2rem; clear: both; }
.box-7 h1 { font-size:1.33rem; color:#373435; font-weight:bold; }

.box-8a { padding:4rem 0rem 4rem 0rem; background:#f2f2f2; }
.box-8b { padding:4rem 0rem 4rem 0rem; background:#ededed; }

.box-9 { position: relative; background:#f2f2f2; font-size:.9rem; color:#373435; margin: 2.5rem 0rem 1.5rem 0rem; padding:1.2rem 2rem 1.2rem 10rem; border-radius: 5px; border:#d8d8d8 1px solid; }
.box-9 img { position:absolute; left:15px; top:-12px; }

.box-10 { margin: 1.5rem 0; }
.box-10 .contact { background: url(../images/layout/ico/ico-contact.png) left center no-repeat; font-weight: bold; display:block; padding: 0 0 0 1.2rem; }
.box-10 .phone { background: url(../images/layout/ico/ico-phone.png) left center no-repeat; display:block; padding: 0 0 0 1.2rem; }
.box-10 .email { background: url(../images/layout/ico/ico-email.png) left center no-repeat; display:block; padding: 0 0 0 1.2rem; }
.box-10 a { color:#484848; text-decoration: none;  }

.box-11 { margin-bottom:2rem; }
.box-11 span a { color:#484848!important; text-decoration: none; font-weight: bold; font-size:1.05rem;  }

.box-12 {
	background-color:#f2f2f2;
	background-image: url(../images/layout/q1.png), url(../images/layout/q2.png);
	background-position: left 30px top 40px, right 30px bottom 40px;
	background-repeat: no-repeat;
	padding: 40px 130px;
	font-size: 1.3rem;
	color:#373435;
	line-height: 2.33rem;
	text-align: right;
	border-radius: 5px;
	border:#d8d8d8 1px solid;
	margin:3rem 0;
}

.box-13 {
	background-color:#f2f2f2;
	padding: 2rem 2rem;
	color:#373435;
	border-radius: 5px;
	margin:1.5rem 0;
}

.box-14 {
	background-color:#f2f2f2;
	padding: 2rem 2rem;
	color:#373435;
	margin:1.5rem 0;
}

.bg-nwl { background-image: url(../images/layout/bg-newsletter.png); background-position: right 50px bottom 50px; background-repeat: no-repeat; }
.bg-prt { background-image: url(../images/layout/bg-partener.png); background-position: right 50px bottom 50px; background-repeat: no-repeat; }
.extended-form #emails_email, .extended-form #emails_name, #emails_locality { font-style: italic; }
#emails_name, #emails_locality { font-style: italic; }
#nwl-short .btn-primary { padding: 0.5rem 0.75rem; }


.pin { background: url(../images/layout/ico/ico-place-2.png) left center no-repeat; padding: 0 0 0 1rem; font-weight: 200; }
.no-pin { font-weight: 200; }
.period-place { color:#666666; font-size:1.24rem; margin:1.5rem 0 1.5rem; }
.period-place span { margin:0rem 2rem .5rem 0; display:inline-block; }

.border-1 { border:#efefef 1px solid; }
.border-primary {
    border-color: #d8d8d8 !important;
}

.row.is-flex {
    display: flex;
    flex-wrap: wrap;
}
.row.is-flex > [class*='col-'] {
    display: flex;
    flex-direction: column;
}
.flex-x { flex: 1 1 auto; }

/* BUTTONS */

.btn-read-more { color:#3e9dc3; background: url(../images/layout/bullet-1.png) left center no-repeat; padding-left: 10px; }
.btn-read-more:hover { color:#2684a9; text-decoration: none; }

.fw { width:100%!important; }

.btn {
  border: 1px solid transparent;
  padding: 0.5rem 0.75rem;
  font-size: 1rem;
  line-height: 1.5;
  border-radius: 0rem;
  transition: all 0.15s ease-in-out;
}


.btn-primary {
  color: #484848;
  background-color: #f3f3f3;
  border-color: #f3f3f3;
  padding: .7rem 1.5rem;
}

.btn-primary:hover {
  color: #fff;
  background-color: #3e9dc3;
  border-color: #3e9dc3;
}

.btn-primary:focus, .btn-primary.focus {
  box-shadow: 0 0 0 0px rgba(0, 123, 255, 0.5);
}

.btn-secondary {
  color: #fff;
  background-color: #00a5c8;
  border-color: #00a5c8;
  font-weight: bold;
  border-radius: 5px;
  padding:.85rem 2rem;
}

.btn-secondary:hover {
  color: #fff;
  background-color: #00a5c8;
  border-color: #00a5c8;
}

.btn-search {
    height: 40px;
    padding: 9px 15px;
    background: #f9f9f9;
    border: none;
}

#form-search-large input {  background:#f9f9f9!important; border: none; }

.f-w { width:100%; }


.link-1 { color:#373435 ; font-size:.8rem; text-decoration: none; }
.link-1:hover { color:#000 ; font-size:.8rem; text-decoration: none; }

.link-2 { background:#ededed; color:#4a4849; font-size:.8rem; text-decoration: none; padding:9px 9px; display: inline-block; }
.link-2:hover { background:#757575; color:#fff; font-size:.8rem; text-decoration: none; padding:9px 9px; }
.link-2.active { background:#757575; color:#fff; font-size:.8rem; text-decoration: none; padding:9px 9px; }

.link-3 { background:#ededed url(../images/layout/ico-download.png) 11px center no-repeat; color:#4a4849; font-size:.9rem; text-decoration: none; padding:15px 10px 15px 60px; display: inline-block; }
.link-3:hover { text-decoration: none; color:#4a4849; }

/* FORMS */

.form-control {
  display: block;
  width: 100%;
  padding: 0.5rem 0.75rem;
  font-size: 1rem;
  line-height: 1.5;
  color: #495057;
  background-color: #f3f3f3;
  background-image: none;
  background-clip: padding-box;
  border: 1px solid #f3f3f3;
  border-radius: 0rem;
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}

.form-control::-ms-expand {
  background-color: transparent;
  border: 0;
}

.form-control:focus {
  color: #495057;
  background-color: #fff;
  border-color: #80bdff;
  outline: none;
}

.form-control::-webkit-input-placeholder {
  color: #797979;
  opacity: 1;
}

.form-control:-ms-input-placeholder {
  color: #797979;
  opacity: 1;
}

.form-control::placeholder {
  color: #797979;
  opacity: 1;
}

#emails_email { font-style: italic; }
.form-horizontal #emails_email { font-style: normal; }

#cv_birthday_month,#cv_birthday_day,#cv_birthday_year { width:90px; display:inline; color: #555; }

.captcha {
	margin:5px 0 0 0;
	background-color: #fff;
	background-image: none;
	border: 0px solid #ccc;
}






/* NAVIGARE */

.breadcrumb {
    padding: 0.75rem 1rem 0rem 0;
    margin-bottom: 1rem;
    list-style: none;
    background: none;
    border-radius: 0rem;
    color:#7b7b7b;
    font-size:.88rem;
}
.breadcrumb a { color:#7b7b7b; font-size:0.88rem; }


.navbar-toggler {
    padding: 0 .5rem 0 0;
    font-size: 1.25rem;
    line-height: 1;
    background: transparent;
    border: none;
    border-radius: 0.25rem;
}

.navbar-light .navbar-toggler {
    color: rgba(0, 0, 0, 0.5);
    border: none;
}

.navbar-toggler-icon {
  display: inline-block;
  width: 2em;
  height: 2em;
  vertical-align: middle;
  content: "";
  background: no-repeat center center;
  background-size: 100% 100%;
  color:#fff!important;
}




/* HEADERS && TEXTS */

h1 { color:#373435; font-size:1.83rem; font-weight: bold; }


.txt-2 { color:#373435; border-top:#dbdbdb 1px solid; padding:.3rem 2rem .3rem 0; margin:0 0 1rem 0; font-weight: bold; display:inline-flex; }
.txt-2::after { clear: both; }
.txt-3 { margin-bottom:1.5rem; }
.txt-3 span, .txt-4 span { color:#373435; border-bottom:#dbdbdb 1px solid; font-size:2rem; padding:.3rem 2rem .3rem 2rem; margin:0 0 1rem -1.92rem; font-weight: bold;  }

.txt-4 span { margin:0 0 1rem 0rem; padding:.3rem 0rem .3rem 0rem; font-weight: normal; font-size: 1.6rem;  }

/* LANGUAGE */

.language { position:absolute; top:0px; right:10px; list-style:none; color:#00a5c8; z-index:100; }
.language li {  list-style:none; float:left; margin:2px 4px 0 0; padding:0 2px 0 0; font-size: 1rem; border-right:#d5d5d5 1px solid; line-height:.7rem; }
.language li:last-child { border-right:none;  margin:2px 0px 0 0; padding:0 0px 0 0; }
.language li a { text-decoration: none; color:#484848; }

@media (max-width: 768px) {
	.language { position:absolute; top:-20px; right:20px; list-style:none; color:#00a5c8; z-index:100; }
	.navbar-brand { margin-top: 1rem; }
	.navbar-light .navbar-nav .nav-link {
	    line-height: 2.2rem;
	    padding: 0 1rem;
	}

	.box-12 {
		background-color:#f2f2f2;
		background-image: none;
		padding: 2rem 1rem;
		font-size: 1rem;
		color:#373435;
		line-height: 1.3rem;
		text-align: right;
		border-radius: 5px;
		border:#d8d8d8 1px solid;
		margin:2rem 0;
	}

	#cv_birthday_month, #cv_birthday_day, #cv_birthday_year {
	    width: 86px;
	    display: inline;
	    color: #555;
	}
}

@media (min-width: 768px) {
	.navbar-toggler { display:none; }
}

/* LISTS */

.list-1 { list-style: none; padding-left: 0rem; }
.list-1 li { padding-left: .7rem; background: url(../images/layout/bullet-5.png) left 12px no-repeat; }
/* .list-1 li::before { content: "•"; color: red; display: inline-block; width: 1rem; margin-left: -1rem} */

.list-2 { list-style: none; padding-left: 1rem; }
.list-2 li { padding-left: .7rem; background: url(../images/layout/bullet-6.png) left 12px no-repeat; }


/* TABLES */

.table-1 { color: #373435; }
.table-1 th { font-weight: bold; line-height: 2rem; vertical-align: top; width:130px; }
.table-1 td { font-weight: 300; line-height: 2rem; vertical-align: top; }



/* HOME BANNERS */

.header-banner {
	margin:0 0 20px 0;
}


@media (max-width:34em) {
    .mobile-off {
        display: none!important;
    }
}


@media (min-width:35em) {
    .no-desktop {
        display: none!important;
    }
}

.error {
    color: red;
}

.cookieNoticeBar {width: 100%;background-color: #fff; box-shadow: 0 30px 70px rgba(0,0,0,.3); opacity: 1;position: fixed; left: 0;z-index: 100000;color: #333;text-align: left;font-size: 14px;padding: 1.5rem 0;font-weight: 400; right: 0px;margin-left: auto;margin-right: auto;top: 80px; max-width: 600px;}
.cookieNoticeBar .button, .cookieNoticeBar .buttonb {float: none;display: inline-block;font-size: 14px;color: #fff;background: #005eb8;border:#005eb8 1px solid;padding: 3px 7px;border-radius: 5px;margin: 0 0px; text-decoration: none;height: auto; width: auto;}
.cookieNoticeBar .buttonb { background: none; border:#333 1px solid; color:#333; }
.cookieNoticeBar a {color: #333;text-decoration: underline; font-size: .9rem!important;}
.cookieNoticeBar .buttonb { color: #333; }
.cookieNoticeBar p { color:#fff!important; font-size:1rem!important; line-height: 1.2!important; }

#save_options_btn { margin-bottom:10px; text-align: center; }
#cookie_settings .bx.active { display: block; }
#cookie_settings .bx { display:none; }
#cookie_settings .mc { height: 120px; overflow-y: auto; }
.cookieNoticeBar .show-btn { display: none; }
.cookieNoticeBar .collapsed .hide-btn { display: none; }
.cookieNoticeBar .collapsed .show-btn { display: inline-block; }
.mt { padding: 0 0 5px 5px; }
.mt.active { background: #efefef; padding: 0 0 0px 5px; }
.accept-cookies { display: block; }
.cookieNoticeBar { display: none; }
.cookieNoticeBar.expanded { display: block; }

@media (max-width:34em) {
    .cookieNoticeBar { /*bottom:55px;*/ }
    .cookieNoticeBar .button { height: 40px; }
    .cookieNoticeBar .form-group {
        margin-bottom: 0rem;
        display: inline-block;
    }
}
.modal-backdrop.fade.in { opacity: 0.4; }